# Error message displayed as combobox item when an API failed and the suggestions could not load
comboboxWithApi.apiError = Sonuçlar yüklenemedi. Tekrar denemek için tıklayın.
# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Giriş ve seçimi temizle
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Yeniden Yükle
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Hata
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Seçenekler yüklenemedi
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Yükleniyor...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Daha fazlası yükleniyor...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Hiçbir sonuç bulunamadı
